#slideshow {
    /*position:relative;
    width:240px;
    height:160px;
    overflow:hidden;
    border:8px solid #fff;
    -webkit-box-shadow:1px 1px 5px #000;
    -moz-box-shadow:1px 1px 5px #000;
    -o-box-shadow:1px 1px 5px #000;
    box-shadow:1px 1px 5px #000;*/
  }
  #slideshow img {
    /*position:absolute;
    width: 100%; /* 360px;*/
    /*height: 100%; /*240px;*/
    /*top:50%;
    left:50%;
    margin-left:-180px;
    margin-top:-120px;*/
    opacity:0;
    -webkit-transition-property: opacity, -webkit-transform;
    -webkit-transition-duration: 3s, 8s;
    -moz-transition-property: opacity, -moz-transform;
    -moz-transition-duration: 3s, 8s;
    -o-transition-property: opacity, -o-transform;
    -o-transition-duration: 3s, 8s;
    transition-property: opacity, transform;
    transition-duration: 3s, 8s;
  }
  #slideshow img  {
    /*-webkit-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    -o-transform-origin: bottom left;
    transform-origin: bottom left;*/
  }
  #slideshow :nth-child(2n+1) {
    /*-webkit-transform-origin: top right;
    -moz-transform-origin: top right;
    -o-transform-origin: top right;
    transform-origin: top right;*/
  }
  #slideshow :nth-child(3n+1) {
    /*-webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -o-transform-origin: top left;
    transform-origin: top left;*/
  }
  #slideshow :nth-child(4n+1) {
    /*-webkit-transform-origin: bottom right;
    -moz-transform-origin: bottom right;
    -o-transform-origin: bottom right;
    transform-origin: bottom right;*/
  }
  #slideshow .fx:first-child + img ~ img {
      z-index:-1;
  }/*
  #slideshow .fx {
    -webkit-transform: scale(1.5) translate(30px);
    -moz-transform: scale(1.5) translate(30px);
    -o-transform: scale(1.5) translate(30px);
    transform: scale(1.5) translate(30px);
    opacity:1;
  }*/
  #slideshow .fx {
    
    transform:none;
    opacity:1;
  }